<template>
  <svg width="54" height="54" viewBox="0 0 54 54" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M29.6663 29.6722H24.333V13.6722H29.6663V29.6722ZM29.6663 40.3389H24.333V35.0055H29.6663V40.3389ZM26.9997 0.338867C23.4978 0.338867 20.0301 1.02862 16.7948 2.36875C13.5594 3.70887 10.6197 5.67312 8.14349 8.14935C3.14252 13.1503 0.333008 19.9331 0.333008 27.0055C0.333008 34.078 3.14252 40.8607 8.14349 45.8617C10.6197 48.3379 13.5594 50.3022 16.7948 51.6423C20.0301 52.9825 23.4978 53.6722 26.9997 53.6722C34.0721 53.6722 40.8549 50.8627 45.8559 45.8617C50.8568 40.8607 53.6663 34.078 53.6663 27.0055C53.6663 23.5036 52.9766 20.036 51.6365 16.8006C50.2963 13.5653 48.3321 10.6256 45.8559 8.14935C43.3796 5.67312 40.4399 3.70887 37.2046 2.36875C33.9692 1.02862 30.5016 0.338867 26.9997 0.338867Z"
      fill="#D8232A"
    />
  </svg>
</template>

<script>
export default {};
</script>
